#Wed Sep 01 10:36:21 CEST 2010
cfBundleID=org.mywoapp
cfBundleShortVersion=
cfBundleVersion=
classes.dir=bin
component.inlineBindingPrefix=[
component.inlineBindingSuffix=]
component.wellFormedTemplateRequired=true
customInfoPListContent=
eoAdaptorClassName=
javaClient=true
javaVersion=1.5+
principalClass=
project.name=FwkCktlPie
project.name.lowercase=fwkcktlpie
project.type=framework
webXML=false
webXML_CustomContent=
